### Hierarchy

- CSS

## Index

### Methods

- escape
- supports

## Methods

### escape

- escape(value: string): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2289

  #### Parameters

  - ##### value: string

  #### Returns string

### supports

- supports(property: string, value?: undefined | string): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2290

  #### Parameters

  - ##### property: string

  - ##### Optional value: undefined | string

  #### Returns boolean

Generated using TypeDoc